@charset "utf-8";
/* CSS Document */

body {
	background:url(images/redwood-bg.jpg);
	color:#242424;
	}
#container p, #container .content ul, blockquote, .member .title {
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	color:#242424
	}
a {
	color:#780000;
	}
h1, h2, h3 {
	color: #780000;
    -moz-text-shadow:0 0 3px #8f9194;
	-webkit-text-shadow:0 0 3px #8f9194;
	text-shadow:0 0 3px #8f9194;
	border-bottom:1px solid #242424;
	}
h1 a, h2 a, h3 a {
	color: #780000;
	-moz-text-shadow:0 0 3px #8f9194;
	-webkit-text-shadow:0 0 3px #8f9194;
	text-shadow:0 0 3px #8f9194;
	}
h4 {
	-moz-text-shadow: 1px 1px 1px #fff;
	-webkit-text-shadow: 1px 1px 1px #fff;
    text-shadow: 1px 1px 1px #fff;
	}
#top-menu {
	background:url(images/menu-bg.png);
	}
#top-menu nav li a, #top-menu .trigger-right {
	color:#fde6bf;
	}
#top-menu .trigger-right {
	color:#fff;
	}
#top-menu nav li a:hover {
	color:#780000;
	}
#logo {
	color:#780000;
	-moz-text-shadow:0 0 2px #fff;
	-webkit-text-shadow:0 0 2px #fff;
	text-shadow:0 0 2px #fff;
	}
.single-post .meta {
	color:#242424;
	-moz-box-shadow:0 0 1px #fff;
	-webkit-box-shadow:0 0 1px #fff;
	box-shadow:0 0 1px #fff;
	background:#fff;
	}
.single-post .meta a {
	color: #780000;
	}
footer {
	background:url(images/menu-bg.png);
	}
.pagination {
	border-top:1px solid #780000;
	}
input[type=text], input[type=tel], input[type=email], textarea {
	background:#f0f1f1;
	border:1px solid #bbbbbb;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 0 1px #fff;
	-webkit-box-shadow:0 0 1px #fff;
	box-shadow:0 0 1px #fff;
	}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, textarea:focus {
	border:1px solid #780000;
	background:#fff;
	}
table th, table tr.callto td {
	background:#f4efe8;
	}
table tr.callto td a {
	color:#780000;
	background:#f0d19c;
	}
.button {
	background:url(images/button-bg.png);
	}